import Component from '../component.js';

export default class CoEuiTableExpandableRow extends Component {
    constructor(parent) {
      let selector = 'tr[@euiTableExpandableRow]';
      super(parent, selector);
      //https://citnet.tech.ec.europa.eu/CITnet/stash/projects/CSDR/repos/eui/browse/packages/components/eui-table/expandable-row/eui-table-expandable-row.component.html?at=master
    }
}
